#page {
    width: 980px; margin: 0 auto;
    font-family: Arial, sans-serif; font-size: 14px; color: #777d7f;
    overflow: hidden; position: relative;
}
.i18n-he #page { direction: rtl; }

#page .edit { right: auto; left: 0; }

a { text-decoration: underline; color: #d71921; }
a.toc { text-decoration: none; }
.ltr { direction: ltr; text-align: right; }
img { display: block; }

/* Messages */

#page .messages { background: none; border: none; color: #d71921;  }
#page .messages ul { padding: 15px; margin-top: 0; padding-top: 0; }

/* Above header */

#above-header { margin-top: 36px; height: 74px; border-bottom: 1px solid #d71921;  }

#site-name { width: 251px; height: 70px; float: right; } 
#site-name a {
    display: block; height: 100%; width: 122px;
    background: url('../images/logo-under-construction.jpg') 0 1px no-repeat; outline: none;
    text-indent: -10000px; text-align: right;
    text-decoration: none;
}

#block-nodeblock-14 { width: 275px; float: left; margin: 0; }

/* Header */

    /* Top Menu / footer menu */
    #block-menu_block-1 { width: 750px; float: right; }
    
    #block-menu_block-1 li,
    #block-menu-menu-footer-menu li {
        float: right; list-style: none;
        line-height: 14px;
        padding-left: 13px; margin-left: 13px;
        border-left: 1px solid #999e9f;
    }
    
    #block-menu_block-1 li.last,
    #block-menu-menu-footer-menu li.last { border-color: transparent; }
    
    #block-menu_block-1 li a, 
    #block-menu-menu-footer-menu li a { text-decoration: none; color: #777d7f; }
    #block-menu_block-1 li a:hover, #block-menu_block-1 li.active-trail a,
    #block-menu-menu-footer-menu li a:hover { color: #d71921; }

    /* Header block */
    #block-cck_blocks-field_image {
        float: left; border-top: 10px solid #D71921; border-bottom: 1px solid #D71921; 
        padding-bottom: 0; margin: 0;
    }
    
    /* Search */
    #block-search-0 { width: 213px; float: left; margin-top: 11px; margin-bottom: 6px; text-align: left; }
    #edit-search-block-form-1-wrapper {
        display: block; float: right;
        position: relative; zoom: 1;
        overflow: hidden; margin: 0 0 0 -1px;
    }
    #block-search-0 input {
        text-align: right;
        width: 185px; z-index: 1; border: 1px solid #aaaeb0;
        height: 15px; padding: 2px 2px 3px 2px;
        display: inline-block; 
    }
    #edit-search-block-form-1-wrapper label {
        display: block; position: absolute; top: 2px; right: -18px; z-index: 1115; width: 80px;
        font-size: 12px; color: #777d7f; font-weight: normal; 
    }
    
    #block-search-0 .form-submit { display: none; }
    #search-box-submit {
        display: block; float: right;
        text-indent: -100000px; text-align: right;
        padding: 0; margin: 0; 
        background: url('../images/search.png') 1px 2px no-repeat;
        width: 20px; height: 20px;
        border: 1px solid #aaaeb0; 
        cursor: pointer;
    }
    
    /* Languages block */
    #block-locale-0 {
        position: absolute; left: -2px; top: 6px; direction: ltr; font-size: 11px; 
    }
    #page .block-locale .edit {
        display: none;
    }

    #block-locale-0 a { 
        color: #777d7f; text-decoration: underline; padding: 0 6px; position: relative;
        display: inline-block;
    }
    #block-locale-0 a.active { 
        text-decoration: none; cursor: default;
    }
    #block-locale-0 a:after {
        content: '|'; position: absolute; right: -3px;
    }
    #block-locale-0 li:last-child a:after { display: none }
    #block-locale-0 li { display: inline-block; }
    #block-locale-0 ul { margin: 0; padding: 0; }
    
    
    
/* Main */   
    /* Content area */
    #content { width: 780px; float: left; margin-right: 20px; margin-top: 35px; }
    
    #content .tabs { margin-bottom: 50px; }
    #content .tabs a { font-weight: normal; font-size: 12px; }
    
    #content-area { padding-bottom: 20px; border-bottom: 1px solid #d71921; text-align: right; }
    #content-area h2 { font-size: 36px; line-height: 30px; color: #d71921; font-weight: normal; margin-bottom: 20px; }
    #content-area h3, h4, h5 { font-size: 14px; color: #d71921; font-weight: bold; margin:20px 0 20px 0; }
    #content-area h4, h5 { font-weight: normal; margin:20px 0 20px 0; }
    #content-area p { margin-top: 0; }
    #content-area ul { margin:0 0 20px 0; padding: 0; }
    #content-area ol { margin:0 0 20px 0; padding: 0 20px 0 0; }
    #content-area li { margin-bottom: 10px; }
    #content-area ol li { margin-left: 19px; }
    #content-area ul li { list-style: none; padding-right: 20px; background: url('../images/bullet.png') 100% 2px no-repeat;  }
    
    #attachments { display: none; }
    
    /* Sidebar */
    #sidebar {
        width: 160px; float: right; padding: 20px 10px 0px 10px;
        background: #e0e9ea; border-bottom: 1px solid #d71921;
    }
    
        /* Sidebar menu */
        #block-nbi_module-0 { min-height: 140px; margin-bottom: 20px; margin-top: 16px;  }
        #block-nbi_module-0 ul { padding:0; margin:0;   }
        #block-nbi_module-0 li { list-style: none; text-align: right; }
        #block-nbi_module-0 li a { 
            text-decoration: none; color: #65696a; font-size: 11px; zoom: 1;
            padding-right: 15px; background: url('../images/menu-bullet.png') 100% 50% no-repeat;
        }
        #block-nbi_module-0 li a:hover,
        #block-nbi_module-0 a.active { color: #d71921; }
        
        /* Contact information block */
        #block-block-1, #block-block-8 {
            font-size: 11px; line-height: 16px; color: #696262; 
            margin: 10px 0 20px 0; padding: 10px 0;
            border-bottom: 1px solid #696262;
            border-top: 1px solid #696262;
        }
        #block-block-1 .title, #block-block-8 .title { font-size: 11px; }

/* Contact form */

.node-type-webform #content-area { border-bottom: none; margin-bottom: 95px; } 

.node-type-webform #content .webform-component { width: 320px; float: right; margin-left: 70px;  } 
.node-type-webform #content .form-item { margin-bottom: 0;  } 
.node-type-webform #content label { font-weight: normal; color: #d71921; margin-bottom: 10px; padding-right: 1px; }
.node-type-webform #content .form-text,
.node-type-webform #content .form-textarea { width: 100%;   }

#webform-component-reason, #webform-component-topic,
#webform-component-message, .node-type-webform #content #edit-actions { clear: both; float: none;  } 

.node-type-webform #content #webform-component-topic,
.node-type-webform #content #webform-component-message { width: 711px; }
.node-type-webform #content #webform-component-message .form-textarea { height: 107px; margin-bottom: 15px; }


.node-type-webform #content #edit-actions input { /* Send button */
    background: #d71921; color: #fff; padding: 3px 31px; border: none;
    font-size: 12px; font-family: arial, sans-serif;
    cursor: pointer;  display: block; 
}
 
.node-type-webform #content #edit-actions { clear: both; margin-right: 638px;}

/* Front page */

.front #content { float: right; margin: 80px 0 0px 30px; width: 760px; padding-right: 10px; }
.front #content-area { border-bottom: none; padding-bottom: 0; /* margin-bottom: -15px; */ }
.front #sidebar { float: left; background: transparent; border: none; width: 175px; padding: 0; }
.front #sidebar #block-block-5, .front #sidebar #block-block-7 { margin-top: 70px; }
.front #sidebar #block-block-5 h3, .front #sidebar #block-block-7 h3 { font-size: 14px; margin-bottom: 0; }
.front #sidebar #block-block-5 p, .front #sidebar #block-block-7 p  { margin-top: 0; }
.front #page #footer { border-top-color:#d71921; } 

/* Footer */
#page #footer {
    font-size: 11px; line-height: 11px;
    border-top: 1px solid #777d7f; padding-top: 10px; margin-top: 15px; margin-bottom: 35px; 
}
#page #footer p { margin: 0; }

#block-block-3 { width: 132px; height: 10px; float: left; } /* Designed by basch interactive */
#block-block-3 a {
    display: block; height: 100%;
    text-align: right; text-indent: -100000px; text-decoration: none;
    background: url('../images/basch.png') 2px 0 no-repeat;
}

#block-block-4 { width: 185px; float: right; } /* Copyright */

#block-menu-menu-footer-menu { width: 600px; float: right; }
#block-menu-menu-footer-menu ul { margin: 0; }
#block-menu-menu-footer-menu li { padding-left: 6px; margin-left: 6px; line-height: 11px; margin-top: 0; border-color: #999e9f;}
#block-menu-menu-footer-menu li a { color: #999e9f; }
